package com.quant.entity;

/**
 * 城市
 * City entity. @author MyEclipse Persistence Tools
 */

public class City implements java.io.Serializable {

	// Fields

	private Integer id;
	private Integer cityIndex;
	private Integer provinceId;
	private String name;

	// Constructors

	/** default constructor */
	public City() {
	}

	/** full constructor */
	public City(Integer cityIndex, Integer provinceId, String name) {
		this.cityIndex = cityIndex;
		this.provinceId = provinceId;
		this.name = name;
	}

	// Property accessors

	public Integer getId() {
		return this.id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public Integer getCityIndex() {
		return this.cityIndex;
	}

	public void setCityIndex(Integer cityIndex) {
		this.cityIndex = cityIndex;
	}

	public Integer getProvinceId() {
		return this.provinceId;
	}

	public void setProvinceId(Integer provinceId) {
		this.provinceId = provinceId;
	}

	public String getName() {
		return this.name;
	}

	public void setName(String name) {
		this.name = name;
	}

}